MediaWiki:Mobile.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
修复已知bug,完善界面显示
第1行: 第1行:
/* 放置于这里的CSS将影响使用移动版网站的用户 */
/* 放置于这里的CSS将影响使用移动版网站的用户 */
/*
@media screen and (max-width: 640px) {
* 移动版界面字体定制
  body {
* 更改后要同步到 [[MediaWiki:Gadget-GothicMoe.css]]
     font-size: small;
*/
  }
body,
  .wikitable,
#firstHeading {
  .infobox {
     font-family: BlinkMacSystemFont, -apple-system, "Helvetica Neue", Tahoma, Arial, "PingFang SC", "Microsoft YaHei", \5fae\8f6f\96c5\9ed1, "Hiragino Sans GB", "WenQuanYi Micro Hei", "Microsoft JhengHei", 微軟正黑體, sans-serif;
     font-size: x-small
}
  }
body{font-size:11pt;}
.client-js .toc-mobile {
     display: none;
}
.overlay.visible{
z-index:2;
}
div#content{
    overflow: hidden;
}
}
/* 黑幕 */
/* 黑幕 */
第68行: 第59行:
.minerva-footer {
.minerva-footer {
     background-image: linear-gradient(-45deg,#f4c430 10px,transparent 11px);
     background-image: linear-gradient(-45deg,#f4c430 10px,transparent 11px);
}
/* 懒加载渐入 */
.lazyload,
.lazyloading {
opacity: 0;
}
.lazyloaded {
opacity: 1;
transition: opacity 300ms;
}
/* 隐藏登录后的首页欢迎语 */
body.page-Main_Page.is-authenticated .pre-content {
  display: none !important;
}
/* 隐藏移动端页面底部的讨论按钮 */
.talk {
  display: none !important;
}
}
/* 修复单元格莫名空行 */
/* 修复单元格莫名空行 */